How to install aspell-lt on Debian 9 (Stretch)